<?php
/*映射选课信息数据库表:t_StudentSelectCourseInfo*/
class StudentSelectCourseInfo {
	/*记录编号*/
	private $selectId;
	public function setSelectId($selectId) {
		$this->selectId = $selectId;
	}
	public function getselectId() {
		return $this->selectId;
	}
	/*学生对象*/
	private $studentNumber;
	public function setStudentNumber($studentNumber) {
		$this->studentNumber = $studentNumber;
	}
	public function getstudentNumber() {
		return $this->studentNumber;
	}
	/*课程对象*/
	private $courseNumber;
	public function setCourseNumber($courseNumber) {
		$this->courseNumber = $courseNumber;
	}
	public function getcourseNumber() {
		return $this->courseNumber;
	}
}
?>
